Advertisement:

Author Topic: Error upgrading to SMF 2.0.10  (Read 5926 times)

Offline margarett

  • SMF Friend
  • SMF Super Hero
  • *
  • Posts: 19,761
  • Gender: Male
Re: Error upgrading to SMF 2.0.10
« Reply #20 on: May 05, 2015, 07:34:32 AM »
Well, I would expect that my previous post would clear the subject... If you need further explanation on the problem itself, I'm happy to give it.

As for the error, we have been saying it for the last days :P
Option a:
* Before installing the patch, edit index.english.php and set the version to 2.0.8 (you probably have it at 2.0.7). Then install the patch cleanly
Option b:
* Install the patch ignoring the error, then edit index.english.php and set the version to 2.0.10
;)
Se forem conduzir, não bebam. Se forem beber... CHAMEM-ME!!!! :D

Quote
Over 90% of all computer problems can be traced back to the interface between the keyboard and the chair

Offline Aplion

  • Newbie
  • *
  • Posts: 9
Re: Error upgrading to SMF 2.0.10
« Reply #21 on: May 05, 2015, 07:38:34 AM »
Well, I would expect that my previous post would clear the subject... If you need further explanation on the problem itself, I'm happy to give it.

As for the error, we have been saying it for the last days :P
Option a:
* Before installing the patch, edit index.english.php and set the version to 2.0.8 (you probably have it at 2.0.7). Then install the patch cleanly
Option b:
* Install the patch ignoring the error, then edit index.english.php and set the version to 2.0.10
;)

Thats crystal clear for me ... thanks :)